
/* Header tab line */
#header #tab{
	border-bottom:3px solid #698AB4;
}
/* title */
#main h1{
	background-image:url("../img/title_back.gif");
}

#main h2{
	padding-top:15px;
	margin-bottom:5px;
	border-bottom:1px dotted #cccccc;
	padding-bottom:5px;
	color:#333333;
	font-size:110%;
}

#main ul.list{
	margin-bottom:15px;
	margin-left:30px;
	list-style-type:disk;
}
/* entry & search */
#sub .entry{
	background-image: url("../img/sub_entry_back.gif");
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:5px;
	padding-bottom:5px!important;
	margin-bottom:10px;
}
#sub .search{
	background-image:url("../img/sub_search_back.gif");
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:5px;
	padding-bottom:5px!important;
	margin-bottom:10px;
}
#sub .entry p,
#sub .search p{
	line-height:150%;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:5px!important;
}
#sub .entry .block,
#sub .search .block{
	background-image:url("../img/sub_entry_block_back.gif");
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:center;
	margin:0!important;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:5px;
}
#sub .entry h3,
#sub .entry h3,
#sub .search h3{
	margin:0!important;
	padding:0!important;
}
#sub .entry .web a{
	width:168px;
	height:40px;
	text-align:left;
	margin-left:3px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background-image:url("../img/sub_entry_web.jpg");
	background-repeat:no-repeat;
	background-position:0 0;
}
#sub .search .button{
	height:43px;
}
#sub .search .button a{
	width:168px;
	height:40px;
	text-decoration:none;
	text-indent:-9999px;
	display:block;
	background-image: url("../img/sub_search.jpg");
	background-repeat:no-repeat;
	background-position:0 0;
}
#sub .entry .web a:hover,
#sub .search .button a:hover{
	background-position:0 -40px;
}
#sub .entry .event,
#sub .search .type{
	text-align:center;
	border-top:1px dotted #cccccc;
	padding-top:5px;
}
#sub .entry .event a,
#sub .search .type a{
	background-image:url("../img/sub_type.gif");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
}
#sub .entry .block .txt{
	font-size:80%;
	text-align:left;
	margin-left:13px;
	margin-right:13px;
}
/* sub > client */
#sub .client{
	background-image:url("../img/sub_client_back.gif");
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:5px;
	margin-bottom:10px;
}
#sub .client h2{
	margin-bottom:5px!important;
}
#sub .client p{
	line-height:150%;
	margin-left:8px;
	margin-right:8px;
	margin-bottom:5px!important;
}
#sub .client .block{
	width:188px;
	margin-left:5px;
	margin-right:5px;
	background-image:url("../img/sub_client_block_back.gif");
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	padding-top:8px;
}
#sub .client .block p{
	background-image:url("../img/sub_client_block_back.gif");
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:center;
	margin:0!important;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:5px;
}

/* sitemap */
.sitemap .left{
	float:left;
	width:365px;
	margin-right:15px;
}
.sitemap .right{
	float:left;
	width:365px;
	text-align:left;
}
.sitemap p{
	background-image:url("../img/line.gif");
	background-repeat:repeat-x;
	background-position:bottom;
}
.sitemap p a{
	font-weight:bold;
	text-decoration:none;
}
.sitemap p a:hover{
	text-decoration:underline;
}

.sitemap ul{
	list-style-type:none;
	margin-bottom:15px;
}

.sitemap ul li{
	padding-left:3px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:0;
}
.sitemap ul li a{
	background-image:url("../img/sub_menu.gif");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
}
.sitemap ul li a:hover{
	background-image:url("../img/sub_menu_on.gif");
}
